* {
    padding: 0px;
    margin: 0px;
}

html {
       overflow-y: scroll;
}

img {
    border: 0px none;
}

html, body, div,
form, fieldset, legend, label,
p,
h1, h2, h3 {
    margin: 0px;
    padding: 0px;
}

header, nav, article,
footer, address, aside,
section, hgroup {
    display: block;
}

.float {
    float: left;
}

.clear {
    clear: both;
}

body {
    font-family: Arial,sans-serif;
    margin: 0px;
    padding: 0px;
    font-size: 14px;
    line-height: 16px;
    color: white;
}

a {
    text-decoration: none;
    font-weight: bold;
    color: rgb(119, 119, 119);
}

a:hover {
    text-decoration: underline;
    font-weight: bold;
    color: rgb(119, 119, 119);
}

ul {
    list-style-type: disc;
    list-style-position: outside;
    padding-left: 25px;
}

body {
    background-color:
        rgb(38, 38, 38);
    color: rgb(230, 230, 230);
    font-family: verdana,arial,helvetica,sans-serif;
    font-size: 12px;
}

#container {
    text-align: left;
    width: 800px;
    margin: auto;
    padding: 0px; }

#page-top {
    width: 800px;
    height: 0px;
    background: transparent none repeat scroll 0% 0%;
}

#backing {
    width: 800px;
    height: auto;
    background: black none repeat scroll 0% 0%;
}

#page-bottom {
    width: 800px;
    height: 0px;
    background: transparent none repeat scroll 0% 0%;
}

header {
    margin: 0px;
    padding: 0px;
    height: 100px;
    width: 800px;
    background: transparent url('images/banner_800x100.jpg') no-repeat scroll left top;
}

nav {
    width: 980px;
    height: auto;
}

#breadcrumbs {
    float: left;
    width: 980px;
    height: auto;
}

#left {
    display: none;
    float: left;
    width: 200px;
    height: 500px;
    margin: 23px 0px 0px;
    padding: 0px; }

header #top {
    text-align: right;
    margin-top: 80px;
    float: right; display: block;
}

.menuPrawe {
    list-style: outside none none;
}

.menuPrawe li {
    margin: 0px 0px 6px;
    width: 92px;
    height: 20px; }

.menuPrawe a {
    color: transparent;
}

a.mail {
    display: block;
    height: 20px;
    width: 92px;
    background: transparent url('images/links/mail_over.png') no-repeat scroll left top;
}

a.mail:link {
    background: transparent url('images/links/mail.png') no-repeat scroll left top;
}

a.mail:hover {
    background: transparent url('images/links/mail_over.png') no-repeat scroll left top;
}

a.kontakt {
    display: block;
    height: 20px;
    width: 92px;
    background: transparent url('images/links/kontakt_over.png') no-repeat scroll left top;
}

a.kontakt:link {
    background: transparent url('images/links/kontakt.png') no-repeat scroll left top;
}

a.kontakt:hover {
    background: transparent url('images/links/kontakt_over.png') no-repeat scroll left top;
}

.menu_el {
    width: 250px;
    height: 120px;
    float: left;
    margin-left: 100px;
    margin-top: 80px;
}

.menu_el a {
    color: transparent;
    height: 120px;
    width: 250px;
    display: block;
}

.doradz a {
    background: transparent url('images/links/doradz_non_d.png') no-repeat scroll left top;
}

.doradz a:hover {
    background: transparent url('images/links/doradz_over_d.png') no-repeat scroll left top;
}

.odzy a {
    background: transparent url('images/links/odzy_non_d.png') no-repeat scroll left top;
}

.odzy a:hover {
    background: transparent url('images/links/odzy_over_d.png') no-repeat scroll left top;
}

.serwis a {
    background: transparent url('images/links/serwis_non_d.png') no-repeat scroll left top;
}

.serwis a:hover {
    background: transparent url('images/links/serwis_over_d.png') no-repeat scroll left top;
}

.sieci a {
    background: transparent url('images/links/sieci_non_d.png') no-repeat scroll left top;
}

.sieci a:hover {
    background: transparent url('images/links/sieci_over_d.png') no-repeat scroll left top;
}

.sprzed a {
    background: transparent url('images/links/sprzed_non_d.png') no-repeat scroll left top;
}

.sprzed a:hover {
    background: transparent url('images/links/sprzed_over_d.png') no-repeat scroll left top;
}

.rzetfirm {
    clear: both;
    float: left;
    margin-left: 30px;
    margin-top: 80px;
}

#content {
    float: left;
    width: 800px;
    min-height: 1px;
    background: transparent url('images/tlo3_800x800.jpg') no-repeat scroll left top;
    height: 800px;
}

#right {
    float: right;
    width: 150px;
    min-height: 1px;
    margin-left: 15px;
    margin-right: 25px;
}

footer {
    padding: 0px;
    color: rgb(230, 231, 232);
    background: black url('images/footer.jpg') no-repeat scroll 0% 0%;
    width: 800px;
    height: 100px;
    font-size: 85%;
}